Subject: Enmax ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 10:19:00 -0700 (PDT)

Sara,

I have attached an ISDA worksheet for EnMax Energy Corporation, Carol and 
Susan Flynn had worked on an ISDA to EnMax Power, although per the request of 
Derek Davies in the Enron Canada office, this should now be EnMax Energy with 
a guaranty from EnMax Corp.  Also, this agreement is being executed in 
conjunction with the Canadian Power PPA's that are coming online.

Please call with any questions.

Russell